suppressWarnings(suppressMessages(library(mcclust)))
args <- commandArgs(TRUE)
sampleFile = args[1]
outputFile = args[2]
samples = as.matrix(read.table(sampleFile, sep = ' '))
samples = samples + 1
p = comp.psm(samples)
m = maxpear(p)
s = paste(m$cl, collapse = " ")
fileConn<-file(outputFile)
writeLines(s, fileConn)
close(fileConn)